### Function

# EBookContacts ContactGender sex_from_string

since: 3.60

#### Declaration [src]

    EContactGenderSex
    e_contact_gender_sex_from_string (
      const gchar* string
    )

#### Description [src]

Converts a string into an `EContactGenderSex`. Unrecognized values are returned as `E_CONTACT_GENDER_SEX_NOT_SET`.

Available since: 3.60

#### Parameters

`string`

  Type: `const gchar*`

  A string representation of a gender sex.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EContactGenderSex`

A corresponding `EContactGenderSex`.